## gpac 0.5.2-426-gc5ad4e4+dfsg5

=== debian/changelog ===
gpac (0.5.2-426-gc5ad4e4+dfsg5-3ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Fix multiple buffer overflow issues
    - debian/patches/CVE-2018-7752-CVE-2018-1000100.patch: fix buffer overflow
      in the gf_media_avc_read_sps
    - debian/patches/CVE-2018-13005-CVE-2018-13006.patch: fixed 2 possible
      heap overflows
    - debian/patches/CVE-2018-20760.patch: check error code on call to
      gf_utf8_wcstombs
    - debian/patches/CVE-2018-20761-CVE-2018-20762.patch: fix some overflows
      due to strcpy
    - debian/patches/CVE-2018-20763.patch: add some boundary checks on
      gf_text_get_utf8_line
    - CVE-2018-7752
    - CVE-2018-13005
    - CVE-2018-13006
    - CVE-2018-20760
    - CVE-2018-20761
    - CVE-2018-20762
    - CVE-2018-20763
    - CVE-2018-1000100

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Tue, 19 Mar 2019 17:18:01 -0300

gpac (0.5.2-426-gc5ad4e4+dfsg5-3) unstable; urgency=medium

  * Team upload.
  * Drop OpenJPEG support. (Closes: #826814)
  * Enable verbose building.
  * Bump standards to 3.9.8.
  * Update debian/watch now that upstream moved to github.

 -- James Cowgill <jcowgill@debian.org>  Thu, 04 Aug 2016 22:29:39 +0100

gpac (0.5.2-426-gc5ad4e4+dfsg5-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Cadhalpun ]
  * Fix build with ffmpeg 3.0. (Closes: #803821)

  [ Sebastian Ramacher ]
  * Migrate to automatic dbg packages
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.
    - Drop obsolete Breaks+Replaces.

  [ Steven Chamberlain ]
  * Update symbols for hurd and kfreebsd. (Closes: #815431)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 09 Mar 2016 23:21:23 +0100

gpac (0.5.2-426-gc5ad4e4+dfsg5-1) unstable; urgency=medium

  [ Balint Reczey ]
  * Rename library package to libgpac4 (Closes: #791490)
  * Convert to multiarch (Closes: #791492)
  * Bump standards version
  * Add symbols file
  * Pass CFLAGS and LDFLAGS to ./configure
  * Remove space from license names
  * Drop all include files in extra_lib from upstream source
  * Fix upstream version number's dfsg postfix
  * Fix symbols file for libgpac4

  [ Alessio Treglia ]
  * Fix unmanaged SONAME bump. Add Breaks/Replaces fields for a smooth
    libgpac3 -> libgpac4 migration.
  * Multiarchify libgpac-dbg
  * Fix few lintian warnings concerning debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 Jul 2015 15:15:55 +0100
