## gpac 0.7.1+dfsg1

=== debian/changelog ===
gpac (0.7.1+dfsg1-3) experimental; urgency=medium

  * Merge security patches from unstable
    Closes: #926961, Closes: #926963

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 13 Apr 2019 16:52:04 -0400

gpac (0.7.1+dfsg1-2) experimental; urgency=medium

  * Upload to experimental and mark the previous upload as
    UNRELEASED. It was deemed unappropriate for this stage of the
    Debian Release cycle.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Apr 2019 12:19:28 -0400

gpac (0.7.1+dfsg1-1) UNRELEASED; urgency=medium

  [ Balint Reczey ]
  * Remove myself from Uploaders

  [ Reinhard Tartler ]
  * Update exclude lists
  * New upstream version 0.7.1+dfsg1 (Closes: #817194)
  * Add bugfix for CVE-2018-7752 (Closes: #892526)
  * Add patch for CVE-2018-20760, CVE-2018-20762, CVE-2018-20763
    (CVE-2018-20761 does not need addressing) (Closes: #921969)
  * add patch for CVE-2018-13005, CVE-2018-13006 (Closes: #902782)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Feb 2019 06:43:22 -0500

gpac (0.5.2-426-gc5ad4e4+dfsg5-5) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * Bug fix: "CVE-2019-11222: Buffer-overflow in gf_bin128_parse", thanks
    to Salvatore Bonaccorso (Closes: #926961).
  * Bug fix: "CVE-2019-11221: buffer-overflow issue in gf_import_message()
    in media_import.c", thanks to Salvatore Bonaccorso (Closes: #926963).

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 13 Apr 2019 16:41:15 -0400

gpac (0.5.2-426-gc5ad4e4+dfsg5-4.1) unstable; urgency=medium

  * CVE-2018-7752 (Closes: #892526)
  * CVE-2018-13005, CVE-2018-13006 (Closes: #902782)
  * CVE-2018-20760, CVE-2018-20761, CVE-2018-20762, CVE-2018-20763
    (Closes: #921969)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 01 Apr 2019 23:07:02 +0200

gpac (0.5.2-426-gc5ad4e4+dfsg5-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/changelog: Remove trailing whitespaces.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org.

  [ James Cowgill ]
  * d/patches: Add patch to fix FTBFS with FFmpeg 4.0. (Closes: #888343)

 -- James Cowgill <jcowgill@debian.org>  Fri, 25 May 2018 14:56:56 +0100
