=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: gpac
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Alessio Treglia <alessio@debian.org>,
- Balint Reczey <balint@balintreczey.hu>
+ Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9),
  freeglut3-dev,
@@ -35,14 +33,13 @@
  libxvidcore-dev
 Standards-Version: 3.9.8
 Homepage: http://gpac.wp.mines-telecom.fr/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gpac.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gpac.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/gpac.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/gpac
 
 Package: gpac
 Architecture: any
 Depends:
  gpac-modules-base (= ${binary:Version}),
- libgpac4 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: GPAC Project on Advanced Content - utilities
@@ -60,7 +57,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Depends:
- libgpac4 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: GPAC Project on Advanced Content - modules
@@ -71,7 +67,7 @@
  .
  This package contains the GPAC modules.
 
-Package: libgpac4
+Package: libgpac7
 Architecture: any
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
@@ -79,8 +75,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Replaces: libgpac3
-Breaks: libgpac3 (= 0.5.2-426-gc5ad4e4~dfsg4-1)
 Description: GPAC Project on Advanced Content - shared libraries
  GPAC stands for GPAC Project on Advanced Content (a recursive acronym). It is
  an Open Source multimedia framework for research and academic purposes. The
@@ -94,7 +88,7 @@
 Architecture: any
 Section: libdevel
 Depends:
- libgpac4 (= ${binary:Version}),
+ libgpac7 (= ${binary:Version}),
  ${misc:Depends}
 Description: GPAC Project on Advanced Content - development files
  GPAC stands for GPAC Project on Advanced Content (a recursive acronym). It is
